<div class="quote-cards-container">
    <ng-container *ngFor="let columnData of quotesColumnsData">
        <div class="quote-cards" >
            <ng-container *ngFor="let quoteData of columnData; trackBy: trackByFn">
                <quotes-card 
                [quoteData]="quoteData" 
                (xClicked)="onXClicked(quoteData.id)">
                </quotes-card>
            </ng-container>
        </div>
    </ng-container>
</div>
